cancel
Showing results for 
Search instead for 
Did you mean: 

SAP TAO system under test error

Former Member
0 Kudos
84

When opening TAO and trying to connect to managed system, giving error message "The system under test agent version (3.0.2.0) is not correct (3.0.0 requested).", any idea about this issue.

Our Solution Manager ST-PI and ST-TST component details:

ST-PI2008_1_7000007SAPKITLRD7SAP Solution Tools Plug-In
ST-TST3000001SAPKITLEG1SAP Solution Manager Test Management Add-On

Accepted Solutions (1)

Accepted Solutions (1)

former_member264034
Active Contributor
0 Kudos

Hi,

Please check SAP Note 1884069, which explains the error you describe here.

1884069 SAP TAO 3.0-Error in SAPGui self check when using st-pi sp8

Regards,

Aidan

Answers (1)

Answers (1)

Former Member
0 Kudos

SAP Note 1884069 fixed the issue for ST-TST SP01 and 1. If you are upgrade ST-TST to SP02 contain the fix to this issue.

Regards,

PM